
.ship-public-areas .content-box {
    padding-top: 18px;
    padding-bottom: 0; }

.ship-public-areas .public-areas-container {
    position: relative; }

.ship-public-areas .public-areas-container {
    list-style-type: none;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px; }

.ship-public-areas .public-areas-container li.deck-view img.deck-detail {
    margin: 0 auto; }

.block {
    display: block; }

.ship-public-areas .public-areas-container li.pos-2 {
    top: 300px;
    left: 620px; }


a.popup-marker {
    background: url("/liners/img/ellips.png") no-repeat;
    display: block;
    height: 28px;
    width: 28px;
    cursor: pointer; }

div.popup-detail {
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.2) 1px 1px 5px 0;
    box-shadow: rgba(0, 0, 0, 0.2) 1px 1px 5px 0;
    width: 350px;
    height: 320px;
    padding: 15px;
    background-color: #fff;
    display: none;
    z-index: 2000;
    position: absolute;
}

div.popup-detail.popup-detail-reverse div.arrow {
    left: -10px;
    right: auto;
    background: url("/liners/img/tooltip_left.png") 50% 50% no-repeat; }

.popup-title {
    color: #000033;
    font-family: 'Open Sans', 'msc_gs_stdregular', Helvetica, Arial, sans-serif;
    font-size: 17px;
    font-weight: normal;
    line-height: 22px;
    padding-bottom: 10px;
    border-bottom: 1px solid #d0d1d8; }

div.popup-detail img.popup-image {
    display: block;
    width: 350px;
    height: 184px;
    margin: 15px auto; }

div.popup-detail .action-toolbar {
    padding-top: 10px; }

.action-toolbar {
    border-top: 1px solid #d0d1d8;
    margin-top: 15px;
    padding-top: 15px;
    padding-bottom: 0px; }

.align-right {
    text-align: right; }

div.popup-detail div.arrow {
    width: 10px;
    height: 19px;
    position: absolute;
    right: -10px;
    top: 132px;
    background: url("/liners/img/tooltip_right.png") 50% 50% no-repeat; }

div.popup-detail .action-toolbar .btn {
    float: left;
    text-decoration: none !important; }




@media (max-width: 500px) {

    #zone_img{
        display: none;
    }

    .markers {
        display: block;
    }

    .zoneShip .wrapZoneShip {
        border-top: 0px solid #d0d1d8;
        border-bottom: 0px solid #d0d1d8;
        width: 100%;
        padding: 0 0 30px 0;
    }

    div.popup-detail{
        display: block;
        position: relative;
        margin: 15px 0;
        width: 360px;
    }

    div.popup-detail div.arrow{
        display: none;
    }

    .topButton .nav-tabs{
        margin: 15px 0 10px;
    }
}